{
  "remote": {
    "host": "47.93.22.124",
    "path": "/opt/web/doc/web",
    "user": "doc",
    "password": "saga2020(^cloud==",
    "local": "docs/.vuepress/dist"
  },
  "scripts": {
    "dev": "vuepress dev docs",
    "build": "vuepress build docs",
    "publish": "node publish.js",
    "lint": "eslint docs/**/*.{js,ts,tsx}"
  },
  "dependencies": {
    "@persagy-vue/doc": "1.1.36",
    "@persagy-web/base": "2.2.1",
    "@persagy-web/big": "2.2.32",
    "@persagy-web/draw": "2.2.8",
    "@persagy-web/graph": "2.2.33",
    "axios": "^0.19.2",
    "element-ui": "^2.12.0",
    "vue": "^2.6.10",
    "vue-class-component": "^7.0.2",
    "vue-property-decorator": "^8.4.2",
    "vue-server-renderer": "^2.6.10"
  },
  "devDependencies": {
    "@typescript-eslint/eslint-plugin": "^2.33.0",
    "@typescript-eslint/parser": "^2.33.0",
    "eslint": "^7.0.0",
    "eslint-config-prettier": "^6.11.0",
    "eslint-plugin-prettier": "^3.1.3",
    "@types/uuid": "^8.0.0",
    "@vue/cli-plugin-babel": "^3.9.0",
    "@vue/cli-plugin-typescript": "^3.9.0",
    "@vue/cli-service": "^3.9.0",
    "@vuepress/plugin-back-to-top": "^1.2.0",
    "less": "^3.12.2",
    "less-loader": "^6.2.0",
    "node-ssh": "^6.0.0",
    "polybooljs": "^1.2.0",
    "ts-loader": "^7.0.4",
    "typescript": "^3.9.2",
    "vue-template-compiler": "^2.6.10",
    "vuepress": "^1.2.0",
    "vuepress-plugin-mathjax": "^1.2.8",
    "vuepress-plugin-typescript": "^0.2.0",
    "vuepress-types": "^0.9.2"
  }
}
